@echo off
title PHP安装小工具
color 0a
echo 开始安装
echo.
pause
copy php5ts.dll %windir%\system32\php5ts.dll
copy libmysql.dll %windir%\system32\libmysql.dll
copy libmcrypt.dll %windir%\system32\libmcrypt.dll
copy php5ts.dll %windir%\php5ts.dll
copy libmysql.dll %windir%\libmysql.dll
copy libmcrypt.dll %windir%\libmcrypt.dll
copy php.ini-recommended %windir%\php.ini
echo 请编辑php.ini
notepad %windir%\php.ini
copy %windir%\php.ini php.ini-recommended
echo.
echo 请配置好iis
echo.
pause
net stop w3svc
net stop iisadmin
net start w3svc
echo 完毕
echo.
pause
del %0
